services:
  wavelength_server:
    build:
      context: ../../
      dockerfile: docker/development/Dockerfile
    image: with-docker-multi-env-development
    container_name: wavelength_server
    networks:
      - node_apps
    ports:
      - "3002:3000"
    tty: true
    restart: unless-stopped
networks:
  node_apps:
    external: true

